Subject: Re: Ki-61 for Gallery
From: "Steve Bamford" <[email-masked]>
To: "ADJ Stamp" <[email-masked]>
Date: Wed, 12 Jun 2002 23:59:14 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: ADJ Stamp 
  To: Steve Bamford 
  Sent: Thursday, April 11, 2002 10:02 AM
  Subject: Ki-61 for Gallery

  Respected Steve Bamford
  I have pictures of the Ki-61 Hien, a model that I still did't see in his gallery!:

  Kawasaki Ki-61-Ikai Hien ("Tony") - 1/32, Revell (from Japan)

  Historical abbreviation:
  The Ki-61 Hien (swallow) was a famous fighter of the JAAF - Japan Army Air Force, and it used the motor in line DB 601, that it was the same of the Me 109, done under licence in Japan. However the motor presented problems, and it was substitued by the radial, originating in a new fighter thas was Ki-100 Goshiki ("Tony II").

  The model:
  This is model in scale 1/32 of Ki-61-I from de japonese Revell. Thrown in 1.972 is a great kit.  In the assembly it didn't present larger problems, where I did straight from the box, only changing the painting. The diedral of the wings, came a little below the normal. I chamfered the wheels to give weight idea to the model.

  Painting:
  I chose to do painting of Ki-61 of the squadron commanded by the ace T. Kobayashi that had as predominant color the Natural metal; blotchy in Dark Olive Drab (FS 4082) in the overall; propeller in Red Brown (FS 0166) with tips in yellow: over cowling in Blue Black (FS 5044); Dark yellow of the wings in FS 3432; and the interiors in Khaki-yellow (FS 33440), despite of my model it was done with interior Blue; spinner and vertical empennage in Dark blue; strips in wings and fuselage in White (FS 27925).

  Tadeu Pinto Mendes